<?xml version="1.0" encoding="UTF-8" ?>
<webTalkData  fileName='usage_statistics_webtalk.xml'  majorVersion='1' minorVersion='0' timeStamp='Tue Jan 22 00:26:30 2019'>
<section name="__ROOT__" level="0" order="1" description="">
 <section name="software_version_and_target_device" level="1" order="1" description="">
  <keyValuePair key="beta" value="FALSE" description="" />
  <keyValuePair key="build_version" value="2348494" description="" />
  <keyValuePair key="date_generated" value="Tue Jan 22 00:26:30 2019" description="" />
  <keyValuePair key="os_platform" value="LIN64" description="" />
  <keyValuePair key="product_version" value="Vivado v2018.2.2 (64-bit)" description="" />
  <keyValuePair key="project_id" value="03a1e2c257c04a78991e658eeefffaa2" description="" />
  <keyValuePair key="project_iteration" value="2" description="" />
  <keyValuePair key="random_id" value="75c03157f525567b8d509caef302fb69" description="" />
  <keyValuePair key="registration_id" value="75c03157f525567b8d509caef302fb69" description="" />
  <keyValuePair key="route_design" value="TRUE" description="" />
  <keyValuePair key="target_device" value="xc7z010" description="" />
  <keyValuePair key="target_family" value="zynq" description="" />
  <keyValuePair key="target_package" value="clg400" description="" />
  <keyValuePair key="target_speed" value="-1" description="" />
  <keyValuePair key="tool_flow" value="Vivado" description="" />
 </section>
 <section name="user_environment" level="1" order="2" description="">
  <keyValuePair key="cpu_name" value="Intel(R) Core(TM) i7-7700HQ CPU @ 2.80GHz" description="" />
  <keyValuePair key="cpu_speed" value="3518.836 MHz" description="" />
  <keyValuePair key="os_name" value="unknown" description="" />
  <keyValuePair key="os_release" value="unknown" description="" />
  <keyValuePair key="system_ram" value="16.000 GB" description="" />
  <keyValuePair key="total_processors" value="1" description="" />
 </section>
 <section name="ip_statistics" level="1" order="3" description="">
  <section name="IP_Integrator/1" level="2" order="1" description="">
   <keyValuePair key="bdsource" value="USER" description="" />
   <keyValuePair key="core_container" value="NA" description="" />
   <keyValuePair key="da_axi4_cnt" value="5" description="" />
   <keyValuePair key="da_board_cnt" value="3" description="" />
   <keyValuePair key="da_ps7_cnt" value="1" description="" />
   <keyValuePair key="iptotal" value="1" description="" />
   <keyValuePair key="maxhierdepth" value="0" description="" />
   <keyValuePair key="numblks" value="13" description="" />
   <keyValuePair key="numhdlrefblks" value="0" description="" />
   <keyValuePair key="numhierblks" value="6" description="" />
   <keyValuePair key="numhlsblks" value="0" description="" />
   <keyValuePair key="numnonxlnxblks" value="0" description="" />
   <keyValuePair key="numpkgbdblks" value="0" description="" />
   <keyValuePair key="numreposblks" value="7" description="" />
   <keyValuePair key="numsysgenblks" value="0" description="" />
   <keyValuePair key="synth_mode" value="OOC_per_IP" description="" />
   <keyValuePair key="x_iplanguage" value="VHDL" description="" />
   <keyValuePair key="x_iplibrary" value="BlockDiagram" description="" />
   <keyValuePair key="x_ipname" value="block_design" description="" />
   <keyValuePair key="x_ipvendor" value="xilinx.com" description="" />
   <keyValuePair key="x_ipversion" value="1.00.a" description="" />
  </section>
  <section name="axi_crossbar_v2_1_18_axi_crossbar/1" level="2" order="2" description="">
   <keyValuePair key="c_axi_addr_width" value="32" description="" />
   <keyValuePair key="c_axi_aruser_width" value="1" description="" />
   <keyValuePair key="c_axi_awuser_width" value="1" description="" />
   <keyValuePair key="c_axi_buser_width" value="1" description="" />
   <keyValuePair key="c_axi_data_width" value="32" description="" />
   <keyValuePair key="c_axi_id_width" value="1" description="" />
   <keyValuePair key="c_axi_protocol" value="2" description="" />
   <keyValuePair key="c_axi_ruser_width" value="1" description="" />
   <keyValuePair key="c_axi_supports_user_signals" value="0" description="" />
   <keyValuePair key="c_axi_wuser_width" value="1" description="" />
   <keyValuePair key="c_connectivity_mode" value="0" description="" />
   <keyValuePair key="c_family" value="zynq" description="" />
   <keyValuePair key="c_m_axi_addr_width" value="0x00000000000000100000001000000010" description="" />
   <keyValuePair key="c_m_axi_base_addr" value="0xffffffffffffffff000000004122000000000000412100000000000041200000" description="" />
   <keyValuePair key="c_m_axi_read_connectivity" value="0x00000001000000010000000100000001" description="" />
   <keyValuePair key="c_m_axi_read_issuing" value="0x00000001000000010000000100000001" description="" />
   <keyValuePair key="c_m_axi_secure" value="0x00000000000000000000000000000000" description="" />
   <keyValuePair key="c_m_axi_write_connectivity" value="0x00000001000000010000000100000001" description="" />
   <keyValuePair key="c_m_axi_write_issuing" value="0x00000001000000010000000100000001" description="" />
   <keyValuePair key="c_num_addr_ranges" value="1" description="" />
   <keyValuePair key="c_num_master_slots" value="4" description="" />
   <keyValuePair key="c_num_slave_slots" value="1" description="" />
   <keyValuePair key="c_r_register" value="1" description="" />
   <keyValuePair key="c_s_axi_arb_priority" value="0x00000000" description="" />
   <keyValuePair key="c_s_axi_base_id" value="0x00000000" description="" />
   <keyValuePair key="c_s_axi_read_acceptance" value="0x00000001" description="" />
   <keyValuePair key="c_s_axi_single_thread" value="0x00000001" description="" />
   <keyValuePair key="c_s_axi_thread_id_width" value="0x00000000" description="" />
   <keyValuePair key="c_s_axi_write_acceptance" value="0x00000001" description="" />
   <keyValuePair key="core_container" value="NA" description="" />
   <keyValuePair key="iptotal" value="1" description="" />
   <keyValuePair key="x_ipcorerevision" value="18" description="" />
   <keyValuePair key="x_iplanguage" value="VHDL" description="" />
   <keyValuePair key="x_iplibrary" value="ip" description="" />
   <keyValuePair key="x_ipname" value="axi_crossbar" description="" />
   <keyValuePair key="x_ipproduct" value="Vivado 2018.2.2" description="" />
   <keyValuePair key="x_ipsimlanguage" value="MIXED" description="" />
   <keyValuePair key="x_ipvendor" value="xilinx.com" description="" />
   <keyValuePair key="x_ipversion" value="2.1" description="" />
  </section>
  <section name="axi_gpio/1" level="2" order="3" description="">
   <keyValuePair key="c_all_inputs" value="1" description="" />
   <keyValuePair key="c_all_inputs_2" value="0" description="" />
   <keyValuePair key="c_all_outputs" value="0" description="" />
   <keyValuePair key="c_all_outputs_2" value="0" description="" />
   <keyValuePair key="c_dout_default" value="0x00000000" description="" />
   <keyValuePair key="c_dout_default_2" value="0x00000000" description="" />
   <keyValuePair key="c_family" value="zynq" description="" />
   <keyValuePair key="c_gpio2_width" value="8" description="" />
   <keyValuePair key="c_gpio_width" value="8" description="" />
   <keyValuePair key="c_interrupt_present" value="0" description="" />
   <keyValuePair key="c_is_dual" value="1" description="" />
   <keyValuePair key="c_s_axi_addr_width" value="9" description="" />
   <keyValuePair key="c_s_axi_data_width" value="32" description="" />
   <keyValuePair key="c_tri_default" value="0xFFFFFFFF" description="" />
   <keyValuePair key="c_tri_default_2" value="0xFFFFFFFF" description="" />
   <keyValuePair key="core_container" value="NA" description="" />
   <keyValuePair key="iptotal" value="1" description="" />
   <keyValuePair key="x_ipcorerevision" value="19" description="" />
   <keyValuePair key="x_iplanguage" value="VHDL" description="" />
   <keyValuePair key="x_iplibrary" value="ip" description="" />
   <keyValuePair key="x_ipname" value="axi_gpio" description="" />
   <keyValuePair key="x_ipproduct" value="Vivado 2018.2.2" description="" />
   <keyValuePair key="x_ipsimlanguage" value="MIXED" description="" />
   <keyValuePair key="x_ipvendor" value="xilinx.com" description="" />
   <keyValuePair key="x_ipversion" value="2.0" description="" />
  </section>
  <section name="axi_gpio/2" level="2" order="4" description="">
   <keyValuePair key="c_all_inputs" value="1" description="" />
   <keyValuePair key="c_all_inputs_2" value="1" description="" />
   <keyValuePair key="c_all_outputs" value="0" description="" />
   <keyValuePair key="c_all_outputs_2" value="0" description="" />
   <keyValuePair key="c_dout_default" value="0x00000000" description="" />
   <keyValuePair key="c_dout_default_2" value="0x00000000" description="" />
   <keyValuePair key="c_family" value="zynq" description="" />
   <keyValuePair key="c_gpio2_width" value="4" description="" />
   <keyValuePair key="c_gpio_width" value="4" description="" />
   <keyValuePair key="c_interrupt_present" value="0" description="" />
   <keyValuePair key="c_is_dual" value="1" description="" />
   <keyValuePair key="c_s_axi_addr_width" value="9" description="" />
   <keyValuePair key="c_s_axi_data_width" value="32" description="" />
   <keyValuePair key="c_tri_default" value="0xFFFFFFFF" description="" />
   <keyValuePair key="c_tri_default_2" value="0xFFFFFFFF" description="" />
   <keyValuePair key="core_container" value="NA" description="" />
   <keyValuePair key="iptotal" value="1" description="" />
   <keyValuePair key="x_ipcorerevision" value="19" description="" />
   <keyValuePair key="x_iplanguage" value="VHDL" description="" />
   <keyValuePair key="x_iplibrary" value="ip" description="" />
   <keyValuePair key="x_ipname" value="axi_gpio" description="" />
   <keyValuePair key="x_ipproduct" value="Vivado 2018.2.2" description="" />
   <keyValuePair key="x_ipsimlanguage" value="MIXED" description="" />
   <keyValuePair key="x_ipvendor" value="xilinx.com" description="" />
   <keyValuePair key="x_ipversion" value="2.0" description="" />
  </section>
  <section name="axi_gpio/3" level="2" order="5" description="">
   <keyValuePair key="c_all_inputs" value="0" description="" />
   <keyValuePair key="c_all_inputs_2" value="0" description="" />
   <keyValuePair key="c_all_outputs" value="0" description="" />
   <keyValuePair key="c_all_outputs_2" value="0" description="" />
   <keyValuePair key="c_dout_default" value="0x00000000" description="" />
   <keyValuePair key="c_dout_default_2" value="0x00000000" description="" />
   <keyValuePair key="c_family" value="zynq" description="" />
   <keyValuePair key="c_gpio2_width" value="8" description="" />
   <keyValuePair key="c_gpio_width" value="4" description="" />
   <keyValuePair key="c_interrupt_present" value="0" description="" />
   <keyValuePair key="c_is_dual" value="0" description="" />
   <keyValuePair key="c_s_axi_addr_width" value="9" description="" />
   <keyValuePair key="c_s_axi_data_width" value="32" description="" />
   <keyValuePair key="c_tri_default" value="0xFFFFFFFF" description="" />
   <keyValuePair key="c_tri_default_2" value="0xFFFFFFFF" description="" />
   <keyValuePair key="core_container" value="NA" description="" />
   <keyValuePair key="iptotal" value="1" description="" />
   <keyValuePair key="x_ipcorerevision" value="19" description="" />
   <keyValuePair key="x_iplanguage" value="VHDL" description="" />
   <keyValuePair key="x_iplibrary" value="ip" description="" />
   <keyValuePair key="x_ipname" value="axi_gpio" description="" />
   <keyValuePair key="x_ipproduct" value="Vivado 2018.2.2" description="" />
   <keyValuePair key="x_ipsimlanguage" value="MIXED" description="" />
   <keyValuePair key="x_ipvendor" value="xilinx.com" description="" />
   <keyValuePair key="x_ipversion" value="2.0" description="" />
  </section>
  <section name="axi_protocol_converter_v2_1_17_axi_protocol_converter/1" level="2" order="6" description="">
   <keyValuePair key="c_axi_addr_width" value="32" description="" />
   <keyValuePair key="c_axi_aruser_width" value="1" description="" />
   <keyValuePair key="c_axi_awuser_width" value="1" description="" />
   <keyValuePair key="c_axi_buser_width" value="1" description="" />
   <keyValuePair key="c_axi_data_width" value="32" description="" />
   <keyValuePair key="c_axi_id_width" value="12" description="" />
   <keyValuePair key="c_axi_ruser_width" value="1" description="" />
   <keyValuePair key="c_axi_supports_read" value="1" description="" />
   <keyValuePair key="c_axi_supports_user_signals" value="0" description="" />
   <keyValuePair key="c_axi_supports_write" value="1" description="" />
   <keyValuePair key="c_axi_wuser_width" value="1" description="" />
   <keyValuePair key="c_family" value="zynq" description="" />
   <keyValuePair key="c_ignore_id" value="0" description="" />
   <keyValuePair key="c_m_axi_protocol" value="2" description="" />
   <keyValuePair key="c_s_axi_protocol" value="1" description="" />
   <keyValuePair key="c_translation_mode" value="2" description="" />
   <keyValuePair key="core_container" value="NA" description="" />
   <keyValuePair key="iptotal" value="1" description="" />
   <keyValuePair key="x_ipcorerevision" value="17" description="" />
   <keyValuePair key="x_iplanguage" value="VHDL" description="" />
   <keyValuePair key="x_iplibrary" value="ip" description="" />
   <keyValuePair key="x_ipname" value="axi_protocol_converter" description="" />
   <keyValuePair key="x_ipproduct" value="Vivado 2018.2.2" description="" />
   <keyValuePair key="x_ipsimlanguage" value="MIXED" description="" />
   <keyValuePair key="x_ipvendor" value="xilinx.com" description="" />
   <keyValuePair key="x_ipversion" value="2.1" description="" />
  </section>
  <section name="proc_sys_reset/1" level="2" order="7" description="">
   <keyValuePair key="c_aux_reset_high" value="0" description="" />
   <keyValuePair key="c_aux_rst_width" value="4" description="" />
   <keyValuePair key="c_ext_reset_high" value="0" description="" />
   <keyValuePair key="c_ext_rst_width" value="4" description="" />
   <keyValuePair key="c_family" value="zynq" description="" />
   <keyValuePair key="c_num_bus_rst" value="1" description="" />
   <keyValuePair key="c_num_interconnect_aresetn" value="1" description="" />
   <keyValuePair key="c_num_perp_aresetn" value="1" description="" />
   <keyValuePair key="c_num_perp_rst" value="1" description="" />
   <keyValuePair key="core_container" value="NA" description="" />
   <keyValuePair key="iptotal" value="1" description="" />
   <keyValuePair key="x_ipcorerevision" value="12" description="" />
   <keyValuePair key="x_iplanguage" value="VHDL" description="" />
   <keyValuePair key="x_iplibrary" value="ip" description="" />
   <keyValuePair key="x_ipname" value="proc_sys_reset" description="" />
   <keyValuePair key="x_ipproduct" value="Vivado 2018.2.2" description="" />
   <keyValuePair key="x_ipsimlanguage" value="MIXED" description="" />
   <keyValuePair key="x_ipvendor" value="xilinx.com" description="" />
   <keyValuePair key="x_ipversion" value="5.0" description="" />
  </section>
  <section name="processing_system7_v5.5_user_configuration/1" level="2" order="8" description="">
   <keyValuePair key="core_container" value="NA" description="" />
   <keyValuePair key="iptotal" value="1" description="" />
   <keyValuePair key="pcw_apu_clk_ratio_enable" value="6:2:1" description="" />
   <keyValuePair key="pcw_apu_peripheral_freqmhz" value="650" description="" />
   <keyValuePair key="pcw_armpll_ctrl_fbdiv" value="26" description="" />
   <keyValuePair key="pcw_can0_grp_clk_enable" value="0" description="" />
   <keyValuePair key="pcw_can0_peripheral_clksrc" value="External" description="" />
   <keyValuePair key="pcw_can0_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_can0_peripheral_freqmhz" value="-1" description="" />
   <keyValuePair key="pcw_can1_grp_clk_enable" value="0" description="" />
   <keyValuePair key="pcw_can1_peripheral_clksrc" value="External" description="" />
   <keyValuePair key="pcw_can1_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_can1_peripheral_freqmhz" value="-1" description="" />
   <keyValuePair key="pcw_can_peripheral_clksrc" value="IO PLL" description="" />
   <keyValuePair key="pcw_can_peripheral_freqmhz" value="100" description="" />
   <keyValuePair key="pcw_cpu_cpu_pll_freqmhz" value="1300.000" description="" />
   <keyValuePair key="pcw_cpu_peripheral_clksrc" value="ARM PLL" description="" />
   <keyValuePair key="pcw_crystal_peripheral_freqmhz" value="50.000000" description="" />
   <keyValuePair key="pcw_dci_peripheral_clksrc" value="DDR PLL" description="" />
   <keyValuePair key="pcw_dci_peripheral_freqmhz" value="10.159" description="" />
   <keyValuePair key="pcw_ddr_ddr_pll_freqmhz" value="1050.000" description="" />
   <keyValuePair key="pcw_ddr_hpr_to_critical_priority_level" value="15" description="" />
   <keyValuePair key="pcw_ddr_hprlpr_queue_partition" value="HPR(0)/LPR(32)" description="" />
   <keyValuePair key="pcw_ddr_lpr_to_critical_priority_level" value="2" description="" />
   <keyValuePair key="pcw_ddr_peripheral_clksrc" value="DDR PLL" description="" />
   <keyValuePair key="pcw_ddr_port0_hpr_enable" value="0" description="" />
   <keyValuePair key="pcw_ddr_port1_hpr_enable" value="0" description="" />
   <keyValuePair key="pcw_ddr_port2_hpr_enable" value="0" description="" />
   <keyValuePair key="pcw_ddr_port3_hpr_enable" value="0" description="" />
   <keyValuePair key="pcw_ddr_write_to_critical_priority_level" value="2" description="" />
   <keyValuePair key="pcw_ddrpll_ctrl_fbdiv" value="21" description="" />
   <keyValuePair key="pcw_enet0_enet0_io" value="MIO 16 .. 27" description="" />
   <keyValuePair key="pcw_enet0_grp_mdio_enable" value="1" description="" />
   <keyValuePair key="pcw_enet0_peripheral_clksrc" value="IO PLL" description="" />
   <keyValuePair key="pcw_enet0_peripheral_enable" value="1" description="" />
   <keyValuePair key="pcw_enet0_peripheral_freqmhz" value="1000 Mbps" description="" />
   <keyValuePair key="pcw_enet0_reset_enable" value="0" description="" />
   <keyValuePair key="pcw_enet1_grp_mdio_enable" value="0" description="" />
   <keyValuePair key="pcw_enet1_peripheral_clksrc" value="IO PLL" description="" />
   <keyValuePair key="pcw_enet1_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_enet1_peripheral_freqmhz" value="1000 Mbps" description="" />
   <keyValuePair key="pcw_enet1_reset_enable" value="0" description="" />
   <keyValuePair key="pcw_enet_reset_polarity" value="Active Low" description="" />
   <keyValuePair key="pcw_fclk0_peripheral_clksrc" value="IO PLL" description="" />
   <keyValuePair key="pcw_fclk1_peripheral_clksrc" value="IO PLL" description="" />
   <keyValuePair key="pcw_fclk2_peripheral_clksrc" value="IO PLL" description="" />
   <keyValuePair key="pcw_fclk3_peripheral_clksrc" value="IO PLL" description="" />
   <keyValuePair key="pcw_fpga0_peripheral_freqmhz" value="100" description="" />
   <keyValuePair key="pcw_fpga1_peripheral_freqmhz" value="50" description="" />
   <keyValuePair key="pcw_fpga2_peripheral_freqmhz" value="50" description="" />
   <keyValuePair key="pcw_fpga3_peripheral_freqmhz" value="50" description="" />
   <keyValuePair key="pcw_fpga_fclk0_enable" value="1" description="" />
   <keyValuePair key="pcw_fpga_fclk1_enable" value="0" description="" />
   <keyValuePair key="pcw_fpga_fclk2_enable" value="0" description="" />
   <keyValuePair key="pcw_fpga_fclk3_enable" value="0" description="" />
   <keyValuePair key="pcw_ftm_cti_in0" value="DISABLED" description="" />
   <keyValuePair key="pcw_ftm_cti_in1" value="DISABLED" description="" />
   <keyValuePair key="pcw_ftm_cti_in2" value="DISABLED" description="" />
   <keyValuePair key="pcw_ftm_cti_in3" value="DISABLED" description="" />
   <keyValuePair key="pcw_ftm_cti_out0" value="DISABLED" description="" />
   <keyValuePair key="pcw_ftm_cti_out1" value="DISABLED" description="" />
   <keyValuePair key="pcw_ftm_cti_out2" value="DISABLED" description="" />
   <keyValuePair key="pcw_ftm_cti_out3" value="DISABLED" description="" />
   <keyValuePair key="pcw_gpio_emio_gpio_enable" value="0" description="" />
   <keyValuePair key="pcw_gpio_mio_gpio_enable" value="1" description="" />
   <keyValuePair key="pcw_gpio_mio_gpio_io" value="MIO" description="" />
   <keyValuePair key="pcw_gpio_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_i2c0_grp_int_enable" value="0" description="" />
   <keyValuePair key="pcw_i2c0_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_i2c0_reset_enable" value="0" description="" />
   <keyValuePair key="pcw_i2c1_grp_int_enable" value="0" description="" />
   <keyValuePair key="pcw_i2c1_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_i2c1_reset_enable" value="0" description="" />
   <keyValuePair key="pcw_i2c_reset_polarity" value="Active Low" description="" />
   <keyValuePair key="pcw_io_io_pll_freqmhz" value="1000.000" description="" />
   <keyValuePair key="pcw_iopll_ctrl_fbdiv" value="20" description="" />
   <keyValuePair key="pcw_irq_f2p_mode" value="DIRECT" description="" />
   <keyValuePair key="pcw_m_axi_gp0_freqmhz" value="100" description="" />
   <keyValuePair key="pcw_m_axi_gp1_freqmhz" value="10" description="" />
   <keyValuePair key="pcw_nand_cycles_t_ar" value="1" description="" />
   <keyValuePair key="pcw_nand_cycles_t_clr" value="1" description="" />
   <keyValuePair key="pcw_nand_cycles_t_rc" value="11" description="" />
   <keyValuePair key="pcw_nand_cycles_t_rea" value="1" description="" />
   <keyValuePair key="pcw_nand_cycles_t_rr" value="1" description="" />
   <keyValuePair key="pcw_nand_cycles_t_wc" value="11" description="" />
   <keyValuePair key="pcw_nand_cycles_t_wp" value="1" description="" />
   <keyValuePair key="pcw_nand_grp_d8_enable" value="0" description="" />
   <keyValuePair key="pcw_nand_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_nor_cs0_t_ceoe" value="1" description="" />
   <keyValuePair key="pcw_nor_cs0_t_pc" value="1" description="" />
   <keyValuePair key="pcw_nor_cs0_t_rc" value="11" description="" />
   <keyValuePair key="pcw_nor_cs0_t_tr" value="1" description="" />
   <keyValuePair key="pcw_nor_cs0_t_wc" value="11" description="" />
   <keyValuePair key="pcw_nor_cs0_t_wp" value="1" description="" />
   <keyValuePair key="pcw_nor_cs0_we_time" value="0" description="" />
   <keyValuePair key="pcw_nor_cs1_t_ceoe" value="1" description="" />
   <keyValuePair key="pcw_nor_cs1_t_pc" value="1" description="" />
   <keyValuePair key="pcw_nor_cs1_t_rc" value="11" description="" />
   <keyValuePair key="pcw_nor_cs1_t_tr" value="1" description="" />
   <keyValuePair key="pcw_nor_cs1_t_wc" value="11" description="" />
   <keyValuePair key="pcw_nor_cs1_t_wp" value="1" description="" />
   <keyValuePair key="pcw_nor_cs1_we_time" value="0" description="" />
   <keyValuePair key="pcw_nor_grp_a25_enable" value="0" description="" />
   <keyValuePair key="pcw_nor_grp_cs0_enable" value="0" description="" />
   <keyValuePair key="pcw_nor_grp_cs1_enable" value="0" description="" />
   <keyValuePair key="pcw_nor_grp_sram_cs0_enable" value="0" description="" />
   <keyValuePair key="pcw_nor_grp_sram_cs1_enable" value="0" description="" />
   <keyValuePair key="pcw_nor_grp_sram_int_enable" value="0" description="" />
   <keyValuePair key="pcw_nor_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_nor_sram_cs0_t_ceoe" value="1" description="" />
   <keyValuePair key="pcw_nor_sram_cs0_t_pc" value="1" description="" />
   <keyValuePair key="pcw_nor_sram_cs0_t_rc" value="11" description="" />
   <keyValuePair key="pcw_nor_sram_cs0_t_tr" value="1" description="" />
   <keyValuePair key="pcw_nor_sram_cs0_t_wc" value="11" description="" />
   <keyValuePair key="pcw_nor_sram_cs0_t_wp" value="1" description="" />
   <keyValuePair key="pcw_nor_sram_cs0_we_time" value="0" description="" />
   <keyValuePair key="pcw_nor_sram_cs1_t_ceoe" value="1" description="" />
   <keyValuePair key="pcw_nor_sram_cs1_t_pc" value="1" description="" />
   <keyValuePair key="pcw_nor_sram_cs1_t_rc" value="11" description="" />
   <keyValuePair key="pcw_nor_sram_cs1_t_tr" value="1" description="" />
   <keyValuePair key="pcw_nor_sram_cs1_t_wc" value="11" description="" />
   <keyValuePair key="pcw_nor_sram_cs1_t_wp" value="1" description="" />
   <keyValuePair key="pcw_nor_sram_cs1_we_time" value="0" description="" />
   <keyValuePair key="pcw_override_basic_clock" value="0" description="" />
   <keyValuePair key="pcw_pcap_peripheral_clksrc" value="IO PLL" description="" />
   <keyValuePair key="pcw_pcap_peripheral_freqmhz" value="200" description="" />
   <keyValuePair key="pcw_pjtag_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_preset_bank0_voltage" value="LVCMOS 3.3V" description="" />
   <keyValuePair key="pcw_preset_bank1_voltage" value="LVCMOS 1.8V" description="" />
   <keyValuePair key="pcw_qspi_grp_fbclk_enable" value="1" description="" />
   <keyValuePair key="pcw_qspi_grp_fbclk_io" value="MIO 8" description="" />
   <keyValuePair key="pcw_qspi_grp_io1_enable" value="0" description="" />
   <keyValuePair key="pcw_qspi_grp_single_ss_enable" value="1" description="" />
   <keyValuePair key="pcw_qspi_grp_single_ss_io" value="MIO 1 .. 6" description="" />
   <keyValuePair key="pcw_qspi_grp_ss1_enable" value="0" description="" />
   <keyValuePair key="pcw_qspi_internal_highaddress" value="0xFCFFFFFF" description="" />
   <keyValuePair key="pcw_qspi_peripheral_clksrc" value="IO PLL" description="" />
   <keyValuePair key="pcw_qspi_peripheral_enable" value="1" description="" />
   <keyValuePair key="pcw_qspi_peripheral_freqmhz" value="200" description="" />
   <keyValuePair key="pcw_qspi_qspi_io" value="MIO 1 .. 6" description="" />
   <keyValuePair key="pcw_s_axi_acp_freqmhz" value="10" description="" />
   <keyValuePair key="pcw_s_axi_gp0_freqmhz" value="10" description="" />
   <keyValuePair key="pcw_s_axi_gp1_freqmhz" value="10" description="" />
   <keyValuePair key="pcw_s_axi_hp0_data_width" value="64" description="" />
   <keyValuePair key="pcw_s_axi_hp0_freqmhz" value="10" description="" />
   <keyValuePair key="pcw_s_axi_hp1_data_width" value="64" description="" />
   <keyValuePair key="pcw_s_axi_hp1_freqmhz" value="10" description="" />
   <keyValuePair key="pcw_s_axi_hp2_data_width" value="64" description="" />
   <keyValuePair key="pcw_s_axi_hp2_freqmhz" value="10" description="" />
   <keyValuePair key="pcw_s_axi_hp3_data_width" value="64" description="" />
   <keyValuePair key="pcw_s_axi_hp3_freqmhz" value="10" description="" />
   <keyValuePair key="pcw_sd0_grp_cd_enable" value="1" description="" />
   <keyValuePair key="pcw_sd0_grp_cd_io" value="MIO 47" description="" />
   <keyValuePair key="pcw_sd0_grp_pow_enable" value="0" description="" />
   <keyValuePair key="pcw_sd0_grp_wp_enable" value="1" description="" />
   <keyValuePair key="pcw_sd0_grp_wp_io" value="EMIO" description="" />
   <keyValuePair key="pcw_sd0_peripheral_enable" value="1" description="" />
   <keyValuePair key="pcw_sd0_sd0_io" value="MIO 40 .. 45" description="" />
   <keyValuePair key="pcw_sd1_grp_cd_enable" value="0" description="" />
   <keyValuePair key="pcw_sd1_grp_pow_enable" value="0" description="" />
   <keyValuePair key="pcw_sd1_grp_wp_enable" value="0" description="" />
   <keyValuePair key="pcw_sd1_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_sdio_peripheral_clksrc" value="IO PLL" description="" />
   <keyValuePair key="pcw_sdio_peripheral_freqmhz" value="50" description="" />
   <keyValuePair key="pcw_single_qspi_data_mode" value="x4" description="" />
   <keyValuePair key="pcw_smc_peripheral_clksrc" value="IO PLL" description="" />
   <keyValuePair key="pcw_smc_peripheral_freqmhz" value="100" description="" />
   <keyValuePair key="pcw_spi0_grp_ss0_enable" value="0" description="" />
   <keyValuePair key="pcw_spi0_grp_ss1_enable" value="0" description="" />
   <keyValuePair key="pcw_spi0_grp_ss2_enable" value="0" description="" />
   <keyValuePair key="pcw_spi0_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_spi1_grp_ss0_enable" value="0" description="" />
   <keyValuePair key="pcw_spi1_grp_ss1_enable" value="0" description="" />
   <keyValuePair key="pcw_spi1_grp_ss2_enable" value="0" description="" />
   <keyValuePair key="pcw_spi1_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_spi_peripheral_clksrc" value="IO PLL" description="" />
   <keyValuePair key="pcw_spi_peripheral_freqmhz" value="166.666666" description="" />
   <keyValuePair key="pcw_tpiu_peripheral_clksrc" value="External" description="" />
   <keyValuePair key="pcw_tpiu_peripheral_freqmhz" value="200" description="" />
   <keyValuePair key="pcw_trace_grp_16bit_enable" value="0" description="" />
   <keyValuePair key="pcw_trace_grp_2bit_enable" value="0" description="" />
   <keyValuePair key="pcw_trace_grp_32bit_enable" value="0" description="" />
   <keyValuePair key="pcw_trace_grp_4bit_enable" value="0" description="" />
   <keyValuePair key="pcw_trace_grp_8bit_enable" value="0" description="" />
   <keyValuePair key="pcw_trace_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_ttc0_clk0_peripheral_clksrc" value="CPU_1X" description="" />
   <keyValuePair key="pcw_ttc0_clk0_peripheral_freqmhz" value="133.333333" description="" />
   <keyValuePair key="pcw_ttc0_clk1_peripheral_clksrc" value="CPU_1X" description="" />
   <keyValuePair key="pcw_ttc0_clk1_peripheral_freqmhz" value="133.333333" description="" />
   <keyValuePair key="pcw_ttc0_clk2_peripheral_clksrc" value="CPU_1X" description="" />
   <keyValuePair key="pcw_ttc0_clk2_peripheral_freqmhz" value="133.333333" description="" />
   <keyValuePair key="pcw_ttc0_peripheral_enable" value="1" description="" />
   <keyValuePair key="pcw_ttc0_ttc0_io" value="EMIO" description="" />
   <keyValuePair key="pcw_ttc1_clk0_peripheral_clksrc" value="CPU_1X" description="" />
   <keyValuePair key="pcw_ttc1_clk0_peripheral_freqmhz" value="133.333333" description="" />
   <keyValuePair key="pcw_ttc1_clk1_peripheral_clksrc" value="CPU_1X" description="" />
   <keyValuePair key="pcw_ttc1_clk1_peripheral_freqmhz" value="133.333333" description="" />
   <keyValuePair key="pcw_ttc1_clk2_peripheral_clksrc" value="CPU_1X" description="" />
   <keyValuePair key="pcw_ttc1_clk2_peripheral_freqmhz" value="133.333333" description="" />
   <keyValuePair key="pcw_ttc1_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_ttc_peripheral_freqmhz" value="50" description="" />
   <keyValuePair key="pcw_uart0_baud_rate" value="115200" description="" />
   <keyValuePair key="pcw_uart0_grp_full_enable" value="0" description="" />
   <keyValuePair key="pcw_uart0_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_uart1_baud_rate" value="115200" description="" />
   <keyValuePair key="pcw_uart1_grp_full_enable" value="0" description="" />
   <keyValuePair key="pcw_uart1_peripheral_enable" value="1" description="" />
   <keyValuePair key="pcw_uart1_uart1_io" value="MIO 48 .. 49" description="" />
   <keyValuePair key="pcw_uart_peripheral_clksrc" value="IO PLL" description="" />
   <keyValuePair key="pcw_uart_peripheral_freqmhz" value="100" description="" />
   <keyValuePair key="pcw_uiparam_ddr_adv_enable" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_al" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_bank_addr_count" value="3" description="" />
   <keyValuePair key="pcw_uiparam_ddr_bl" value="8" description="" />
   <keyValuePair key="pcw_uiparam_ddr_board_delay0" value="0.176" description="" />
   <keyValuePair key="pcw_uiparam_ddr_board_delay1" value="0.159" description="" />
   <keyValuePair key="pcw_uiparam_ddr_board_delay2" value="0.162" description="" />
   <keyValuePair key="pcw_uiparam_ddr_board_delay3" value="0.187" description="" />
   <keyValuePair key="pcw_uiparam_ddr_bus_width" value="32 Bit" description="" />
   <keyValuePair key="pcw_uiparam_ddr_cl" value="7" description="" />
   <keyValuePair key="pcw_uiparam_ddr_clock_0_length_mm" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_clock_0_package_length" value="54.563" description="" />
   <keyValuePair key="pcw_uiparam_ddr_clock_0_propogation_delay" value="160" description="" />
   <keyValuePair key="pcw_uiparam_ddr_clock_1_length_mm" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_clock_1_package_length" value="54.563" description="" />
   <keyValuePair key="pcw_uiparam_ddr_clock_1_propogation_delay" value="160" description="" />
   <keyValuePair key="pcw_uiparam_ddr_clock_2_length_mm" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_clock_2_package_length" value="54.563" description="" />
   <keyValuePair key="pcw_uiparam_ddr_clock_2_propogation_delay" value="160" description="" />
   <keyValuePair key="pcw_uiparam_ddr_clock_3_length_mm" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_clock_3_package_length" value="54.563" description="" />
   <keyValuePair key="pcw_uiparam_ddr_clock_3_propogation_delay" value="160" description="" />
   <keyValuePair key="pcw_uiparam_ddr_clock_stop_en" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_col_addr_count" value="10" description="" />
   <keyValuePair key="pcw_uiparam_ddr_cwl" value="6" description="" />
   <keyValuePair key="pcw_uiparam_ddr_device_capacity" value="2048 MBits" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dq_0_length_mm" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dq_0_package_length" value="104.5365" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dq_0_propogation_delay" value="160" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dq_1_length_mm" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dq_1_package_length" value="70.676" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dq_1_propogation_delay" value="160" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dq_2_length_mm" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dq_2_package_length" value="59.1615" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dq_2_propogation_delay" value="160" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dq_3_length_mm" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dq_3_package_length" value="81.319" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dq_3_propogation_delay" value="160" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_0_length_mm" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_0_package_length" value="101.239" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_0_propogation_delay" value="160" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_1_length_mm" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_1_package_length" value="79.5025" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_1_propogation_delay" value="160" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_2_length_mm" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_2_package_length" value="60.536" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_2_propogation_delay" value="160" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_3_length_mm" value="0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_3_package_length" value="71.7715" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_3_propogation_delay" value="160" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_to_clk_delay_0" value="-0.073" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_to_clk_delay_1" value="-0.034" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_to_clk_delay_2" value="-0.03" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dqs_to_clk_delay_3" value="-0.082" description="" />
   <keyValuePair key="pcw_uiparam_ddr_dram_width" value="16 Bits" description="" />
   <keyValuePair key="pcw_uiparam_ddr_ecc" value="Disabled" description="" />
   <keyValuePair key="pcw_uiparam_ddr_enable" value="1" description="" />
   <keyValuePair key="pcw_uiparam_ddr_freq_mhz" value="525" description="" />
   <keyValuePair key="pcw_uiparam_ddr_high_temp" value="Normal (0-85)" description="" />
   <keyValuePair key="pcw_uiparam_ddr_memory_type" value="DDR 3" description="" />
   <keyValuePair key="pcw_uiparam_ddr_partno" value="MT41K128M16 JT-125" description="" />
   <keyValuePair key="pcw_uiparam_ddr_row_addr_count" value="14" description="" />
   <keyValuePair key="pcw_uiparam_ddr_speed_bin" value="DDR3_1066F" description="" />
   <keyValuePair key="pcw_uiparam_ddr_t_faw" value="40.0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_t_ras_min" value="35.0" description="" />
   <keyValuePair key="pcw_uiparam_ddr_t_rc" value="48.75" description="" />
   <keyValuePair key="pcw_uiparam_ddr_t_rcd" value="7" description="" />
   <keyValuePair key="pcw_uiparam_ddr_t_rp" value="7" description="" />
   <keyValuePair key="pcw_uiparam_ddr_train_data_eye" value="1" description="" />
   <keyValuePair key="pcw_uiparam_ddr_train_read_gate" value="1" description="" />
   <keyValuePair key="pcw_uiparam_ddr_train_write_level" value="1" description="" />
   <keyValuePair key="pcw_uiparam_ddr_use_internal_vref" value="0" description="" />
   <keyValuePair key="pcw_usb0_peripheral_enable" value="1" description="" />
   <keyValuePair key="pcw_usb0_peripheral_freqmhz" value="60" description="" />
   <keyValuePair key="pcw_usb0_reset_enable" value="1" description="" />
   <keyValuePair key="pcw_usb0_reset_io" value="MIO 46" description="" />
   <keyValuePair key="pcw_usb0_usb0_io" value="MIO 28 .. 39" description="" />
   <keyValuePair key="pcw_usb1_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_usb1_peripheral_freqmhz" value="60" description="" />
   <keyValuePair key="pcw_usb1_reset_enable" value="0" description="" />
   <keyValuePair key="pcw_usb_reset_polarity" value="Active Low" description="" />
   <keyValuePair key="pcw_use_cross_trigger" value="0" description="" />
   <keyValuePair key="pcw_use_m_axi_gp0" value="1" description="" />
   <keyValuePair key="pcw_use_m_axi_gp1" value="0" description="" />
   <keyValuePair key="pcw_use_s_axi_acp" value="0" description="" />
   <keyValuePair key="pcw_use_s_axi_gp0" value="0" description="" />
   <keyValuePair key="pcw_use_s_axi_gp1" value="0" description="" />
   <keyValuePair key="pcw_use_s_axi_hp0" value="0" description="" />
   <keyValuePair key="pcw_use_s_axi_hp1" value="0" description="" />
   <keyValuePair key="pcw_use_s_axi_hp2" value="0" description="" />
   <keyValuePair key="pcw_use_s_axi_hp3" value="0" description="" />
   <keyValuePair key="pcw_wdt_peripheral_clksrc" value="CPU_1X" description="" />
   <keyValuePair key="pcw_wdt_peripheral_enable" value="0" description="" />
   <keyValuePair key="pcw_wdt_peripheral_freqmhz" value="133.333333" description="" />
  </section>
  <section name="processing_system7_v5_5_processing_system7/1" level="2" order="9" description="">
   <keyValuePair key="c_dm_width" value="4" description="" />
   <keyValuePair key="c_dq_width" value="32" description="" />
   <keyValuePair key="c_dqs_width" value="4" description="" />
   <keyValuePair key="c_emio_gpio_width" value="64" description="" />
   <keyValuePair key="c_en_emio_enet0" value="0" description="" />
   <keyValuePair key="c_en_emio_enet1" value="0" description="" />
   <keyValuePair key="c_en_emio_pjtag" value="0" description="" />
   <keyValuePair key="c_en_emio_trace" value="0" description="" />
   <keyValuePair key="c_fclk_clk0_buf" value="TRUE" description="" />
   <keyValuePair key="c_fclk_clk1_buf" value="FALSE" description="" />
   <keyValuePair key="c_fclk_clk2_buf" value="FALSE" description="" />
   <keyValuePair key="c_fclk_clk3_buf" value="FALSE" description="" />
   <keyValuePair key="c_gp0_en_modifiable_txn" value="1" description="" />
   <keyValuePair key="c_gp1_en_modifiable_txn" value="1" description="" />
   <keyValuePair key="c_include_acp_trans_check" value="0" description="" />
   <keyValuePair key="c_include_trace_buffer" value="0" description="" />
   <keyValuePair key="c_irq_f2p_mode" value="DIRECT" description="" />
   <keyValuePair key="c_m_axi_gp0_enable_static_remap" value="0" description="" />
   <keyValuePair key="c_m_axi_gp0_id_width" value="12" description="" />
   <keyValuePair key="c_m_axi_gp0_thread_id_width" value="12" description="" />
   <keyValuePair key="c_m_axi_gp1_enable_static_remap" value="0" description="" />
   <keyValuePair key="c_m_axi_gp1_id_width" value="12" description="" />
   <keyValuePair key="c_m_axi_gp1_thread_id_width" value="12" description="" />
   <keyValuePair key="c_mio_primitive" value="54" description="" />
   <keyValuePair key="c_num_f2p_intr_inputs" value="1" description="" />
   <keyValuePair key="c_package_name" value="clg400" description="" />
   <keyValuePair key="c_ps7_si_rev" value="PRODUCTION" description="" />
   <keyValuePair key="c_s_axi_acp_aruser_val" value="31" description="" />
   <keyValuePair key="c_s_axi_acp_awuser_val" value="31" description="" />
   <keyValuePair key="c_s_axi_acp_id_width" value="3" description="" />
   <keyValuePair key="c_s_axi_gp0_id_width" value="6" description="" />
   <keyValuePair key="c_s_axi_gp1_id_width" value="6" description="" />
   <keyValuePair key="c_s_axi_hp0_data_width" value="64" description="" />
   <keyValuePair key="c_s_axi_hp0_id_width" value="6" description="" />
   <keyValuePair key="c_s_axi_hp1_data_width" value="64" description="" />
   <keyValuePair key="c_s_axi_hp1_id_width" value="6" description="" />
   <keyValuePair key="c_s_axi_hp2_data_width" value="64" description="" />
   <keyValuePair key="c_s_axi_hp2_id_width" value="6" description="" />
   <keyValuePair key="c_s_axi_hp3_data_width" value="64" description="" />
   <keyValuePair key="c_s_axi_hp3_id_width" value="6" description="" />
   <keyValuePair key="c_trace_buffer_clock_delay" value="12" description="" />
   <keyValuePair key="c_trace_buffer_fifo_size" value="128" description="" />
   <keyValuePair key="c_trace_internal_width" value="2" description="" />
   <keyValuePair key="c_trace_pipeline_width" value="8" description="" />
   <keyValuePair key="c_use_axi_nonsecure" value="0" description="" />
   <keyValuePair key="c_use_default_acp_user_val" value="0" description="" />
   <keyValuePair key="c_use_m_axi_gp0" value="1" description="" />
   <keyValuePair key="c_use_m_axi_gp1" value="0" description="" />
   <keyValuePair key="c_use_s_axi_acp" value="0" description="" />
   <keyValuePair key="c_use_s_axi_gp0" value="0" description="" />
   <keyValuePair key="c_use_s_axi_gp1" value="0" description="" />
   <keyValuePair key="c_use_s_axi_hp0" value="0" description="" />
   <keyValuePair key="c_use_s_axi_hp1" value="0" description="" />
   <keyValuePair key="c_use_s_axi_hp2" value="0" description="" />
   <keyValuePair key="c_use_s_axi_hp3" value="0" description="" />
   <keyValuePair key="core_container" value="NA" description="" />
   <keyValuePair key="iptotal" value="1" description="" />
   <keyValuePair key="use_trace_data_edge_detector" value="0" description="" />
   <keyValuePair key="x_ipcorerevision" value="6" description="" />
   <keyValuePair key="x_iplanguage" value="VHDL" description="" />
   <keyValuePair key="x_iplibrary" value="ip" description="" />
   <keyValuePair key="x_ipname" value="processing_system7" description="" />
   <keyValuePair key="x_ipproduct" value="Vivado 2018.2.2" description="" />
   <keyValuePair key="x_ipsimlanguage" value="MIXED" description="" />
   <keyValuePair key="x_ipvendor" value="xilinx.com" description="" />
   <keyValuePair key="x_ipversion" value="5.5" description="" />
  </section>
 </section>
 <section name="report_drc" level="1" order="4" description="">
  <section name="command_line_options" level="2" order="1" description="">
   <keyValuePair key="-append" value="default::[not_specified]" description="" />
   <keyValuePair key="-checks" value="default::[not_specified]" description="" />
   <keyValuePair key="-fail_on" value="default::[not_specified]" description="" />
   <keyValuePair key="-force" value="default::[not_specified]" description="" />
   <keyValuePair key="-format" value="default::[not_specified]" description="" />
   <keyValuePair key="-internal" value="default::[not_specified]" description="" />
   <keyValuePair key="-internal_only" value="default::[not_specified]" description="" />
   <keyValuePair key="-messages" value="default::[not_specified]" description="" />
   <keyValuePair key="-name" value="default::[not_specified]" description="" />
   <keyValuePair key="-no_waivers" value="default::[not_specified]" description="" />
   <keyValuePair key="-return_string" value="default::[not_specified]" description="" />
   <keyValuePair key="-ruledecks" value="default::[not_specified]" description="" />
   <keyValuePair key="-upgrade_cw" value="default::[not_specified]" description="" />
   <keyValuePair key="-waived" value="default::[not_specified]" description="" />
  </section>
 </section>
 <section name="report_methodology" level="1" order="5" description="">
  <section name="command_line_options" level="2" order="1" description="">
   <keyValuePair key="-append" value="default::[not_specified]" description="" />
   <keyValuePair key="-checks" value="default::[not_specified]" description="" />
   <keyValuePair key="-fail_on" value="default::[not_specified]" description="" />
   <keyValuePair key="-force" value="default::[not_specified]" description="" />
   <keyValuePair key="-format" value="default::[not_specified]" description="" />
   <keyValuePair key="-messages" value="default::[not_specified]" description="" />
   <keyValuePair key="-name" value="default::[not_specified]" description="" />
   <keyValuePair key="-return_string" value="default::[not_specified]" description="" />
   <keyValuePair key="-waived" value="default::[not_specified]" description="" />
  </section>
  <section name="results" level="2" order="2" description="">
   <keyValuePair key="timing-18" value="28" description="" />
  </section>
 </section>
 <section name="report_power" level="1" order="6" description="">
  <section name="command_line_options" level="2" order="1" description="">
   <keyValuePair key="-advisory" value="default::[not_specified]" description="" />
   <keyValuePair key="-append" value="default::[not_specified]" description="" />
   <keyValuePair key="-file" value="[specified]" description="" />
   <keyValuePair key="-format" value="default::text" description="" />
   <keyValuePair key="-hier" value="default::power" description="" />
   <keyValuePair key="-l" value="default::[not_specified]" description="" />
   <keyValuePair key="-name" value="default::[not_specified]" description="" />
   <keyValuePair key="-no_propagation" value="default::[not_specified]" description="" />
   <keyValuePair key="-return_string" value="default::[not_specified]" description="" />
   <keyValuePair key="-rpx" value="[specified]" description="" />
   <keyValuePair key="-verbose" value="default::[not_specified]" description="" />
   <keyValuePair key="-vid" value="default::[not_specified]" description="" />
   <keyValuePair key="-xpe" value="default::[not_specified]" description="" />
  </section>
  <section name="usage" level="2" order="2" description="">
   <keyValuePair key="airflow" value="250 (LFM)" description="" />
   <keyValuePair key="ambient_temp" value="25.0 (C)" description="" />
   <keyValuePair key="bi-dir_toggle" value="12.500000" description="" />
   <keyValuePair key="bidir_output_enable" value="1.000000" description="" />
   <keyValuePair key="board_layers" value="8to11 (8 to 11 Layers)" description="" />
   <keyValuePair key="board_selection" value="medium (10&quot;x10&quot;)" description="" />
   <keyValuePair key="clocks" value="0.005884" description="" />
   <keyValuePair key="confidence_level_clock_activity" value="High" description="" />
   <keyValuePair key="confidence_level_design_state" value="High" description="" />
   <keyValuePair key="confidence_level_device_models" value="High" description="" />
   <keyValuePair key="confidence_level_internal_activity" value="Medium" description="" />
   <keyValuePair key="confidence_level_io_activity" value="Low" description="" />
   <keyValuePair key="confidence_level_overall" value="Low" description="" />
   <keyValuePair key="customer" value="TBD" description="" />
   <keyValuePair key="customer_class" value="TBD" description="" />
   <keyValuePair key="devstatic" value="0.123722" description="" />
   <keyValuePair key="die" value="xc7z010clg400-1" description="" />
   <keyValuePair key="dsp_output_toggle" value="12.500000" description="" />
   <keyValuePair key="dynamic" value="1.570137" description="" />
   <keyValuePair key="effective_thetaja" value="11.5" description="" />
   <keyValuePair key="enable_probability" value="0.990000" description="" />
   <keyValuePair key="family" value="zynq" description="" />
   <keyValuePair key="ff_toggle" value="12.500000" description="" />
   <keyValuePair key="flow_state" value="routed" description="" />
   <keyValuePair key="heatsink" value="none" description="" />
   <keyValuePair key="i/o" value="0.004460" description="" />
   <keyValuePair key="input_toggle" value="12.500000" description="" />
   <keyValuePair key="junction_temp" value="44.5 (C)" description="" />
   <keyValuePair key="logic" value="0.001267" description="" />
   <keyValuePair key="mgtavcc_dynamic_current" value="0.000000" description="" />
   <keyValuePair key="mgtavcc_static_current" value="0.000000" description="" />
   <keyValuePair key="mgtavcc_total_current" value="0.000000" description="" />
   <keyValuePair key="mgtavcc_voltage" value="1.000000" description="" />
   <keyValuePair key="mgtavtt_dynamic_current" value="0.000000" description="" />
   <keyValuePair key="mgtavtt_static_current" value="0.000000" description="" />
   <keyValuePair key="mgtavtt_total_current" value="0.000000" description="" />
   <keyValuePair key="mgtavtt_voltage" value="1.200000" description="" />
   <keyValuePair key="mgtvccaux_dynamic_current" value="0.000000" description="" />
   <keyValuePair key="mgtvccaux_static_current" value="0.000000" description="" />
   <keyValuePair key="mgtvccaux_total_current" value="0.000000" description="" />
   <keyValuePair key="mgtvccaux_voltage" value="1.800000" description="" />
   <keyValuePair key="netlist_net_matched" value="NA" description="" />
   <keyValuePair key="off-chip_power" value="0.000000" description="" />
   <keyValuePair key="on-chip_power" value="1.693860" description="" />
   <keyValuePair key="output_enable" value="1.000000" description="" />
   <keyValuePair key="output_load" value="5.000000" description="" />
   <keyValuePair key="output_toggle" value="12.500000" description="" />
   <keyValuePair key="package" value="clg400" description="" />
   <keyValuePair key="pct_clock_constrained" value="1.320000" description="" />
   <keyValuePair key="pct_inputs_defined" value="0" description="" />
   <keyValuePair key="platform" value="lin64" description="" />
   <keyValuePair key="process" value="typical" description="" />
   <keyValuePair key="ps7" value="1.556416" description="" />
   <keyValuePair key="ram_enable" value="50.000000" description="" />
   <keyValuePair key="ram_write" value="50.000000" description="" />
   <keyValuePair key="read_saif" value="False" description="" />
   <keyValuePair key="set/reset_probability" value="0.000000" description="" />
   <keyValuePair key="signal_rate" value="False" description="" />
   <keyValuePair key="signals" value="0.002110" description="" />
   <keyValuePair key="simulation_file" value="None" description="" />
   <keyValuePair key="speedgrade" value="-1" description="" />
   <keyValuePair key="static_prob" value="False" description="" />
   <keyValuePair key="temp_grade" value="commercial" description="" />
   <keyValuePair key="thetajb" value="9.3 (C/W)" description="" />
   <keyValuePair key="thetasa" value="0.0 (C/W)" description="" />
   <keyValuePair key="toggle_rate" value="False" description="" />
   <keyValuePair key="user_board_temp" value="25.0 (C)" description="" />
   <keyValuePair key="user_effective_thetaja" value="11.5" description="" />
   <keyValuePair key="user_junc_temp" value="44.5 (C)" description="" />
   <keyValuePair key="user_thetajb" value="9.3 (C/W)" description="" />
   <keyValuePair key="user_thetasa" value="0.0 (C/W)" description="" />
   <keyValuePair key="vccadc_dynamic_current" value="0.000000" description="" />
   <keyValuePair key="vccadc_static_current" value="0.020000" description="" />
   <keyValuePair key="vccadc_total_current" value="0.020000" description="" />
   <keyValuePair key="vccadc_voltage" value="1.800000" description="" />
   <keyValuePair key="vccaux_dynamic_current" value="0.000160" description="" />
   <keyValuePair key="vccaux_io_dynamic_current" value="0.000000" description="" />
   <keyValuePair key="vccaux_io_static_current" value="0.000000" description="" />
   <keyValuePair key="vccaux_io_total_current" value="0.000000" description="" />
   <keyValuePair key="vccaux_io_voltage" value="1.800000" description="" />
   <keyValuePair key="vccaux_static_current" value="0.008152" description="" />
   <keyValuePair key="vccaux_total_current" value="0.008312" description="" />
   <keyValuePair key="vccaux_voltage" value="1.800000" description="" />
   <keyValuePair key="vccbram_dynamic_current" value="0.000000" description="" />
   <keyValuePair key="vccbram_static_current" value="0.000434" description="" />
   <keyValuePair key="vccbram_total_current" value="0.000434" description="" />
   <keyValuePair key="vccbram_voltage" value="1.000000" description="" />
   <keyValuePair key="vccint_dynamic_current" value="0.009350" description="" />
   <keyValuePair key="vccint_static_current" value="0.007043" description="" />
   <keyValuePair key="vccint_total_current" value="0.016393" description="" />
   <keyValuePair key="vccint_voltage" value="1.000000" description="" />
   <keyValuePair key="vcco12_dynamic_current" value="0.000000" description="" />
   <keyValuePair key="vcco12_static_current" value="0.000000" description="" />
   <keyValuePair key="vcco12_total_current" value="0.000000" description="" />
   <keyValuePair key="vcco12_voltage" value="1.200000" description="" />
   <keyValuePair key="vcco135_dynamic_current" value="0.000000" description="" />
   <keyValuePair key="vcco135_static_current" value="0.000000" description="" />
   <keyValuePair key="vcco135_total_current" value="0.000000" description="" />
   <keyValuePair key="vcco135_voltage" value="1.350000" description="" />
   <keyValuePair key="vcco15_dynamic_current" value="0.000000" description="" />
   <keyValuePair key="vcco15_static_current" value="0.000000" description="" />
   <keyValuePair key="vcco15_total_current" value="0.000000" description="" />
   <keyValuePair key="vcco15_voltage" value="1.500000" description="" />
   <keyValuePair key="vcco18_dynamic_current" value="0.000000" description="" />
   <keyValuePair key="vcco18_static_current" value="0.000000" description="" />
   <keyValuePair key="vcco18_total_current" value="0.000000" description="" />
   <keyValuePair key="vcco18_voltage" value="1.800000" description="" />
   <keyValuePair key="vcco25_dynamic_current" value="0.000000" description="" />
   <keyValuePair key="vcco25_static_current" value="0.000000" description="" />
   <keyValuePair key="vcco25_total_current" value="0.000000" description="" />
   <keyValuePair key="vcco25_voltage" value="2.500000" description="" />
   <keyValuePair key="vcco33_dynamic_current" value="0.001238" description="" />
   <keyValuePair key="vcco33_static_current" value="0.001000" description="" />
   <keyValuePair key="vcco33_total_current" value="0.002238" description="" />
   <keyValuePair key="vcco33_voltage" value="3.300000" description="" />
   <keyValuePair key="vcco_ddr_dynamic_current" value="0.455616" description="" />
   <keyValuePair key="vcco_ddr_static_current" value="0.002000" description="" />
   <keyValuePair key="vcco_ddr_total_current" value="0.457616" description="" />
   <keyValuePair key="vcco_ddr_voltage" value="1.500000" description="" />
   <keyValuePair key="vcco_mio0_dynamic_current" value="0.001750" description="" />
   <keyValuePair key="vcco_mio0_static_current" value="0.001000" description="" />
   <keyValuePair key="vcco_mio0_total_current" value="0.002750" description="" />
   <keyValuePair key="vcco_mio0_voltage" value="3.300000" description="" />
   <keyValuePair key="vcco_mio1_dynamic_current" value="0.002965" description="" />
   <keyValuePair key="vcco_mio1_static_current" value="0.001000" description="" />
   <keyValuePair key="vcco_mio1_total_current" value="0.003965" description="" />
   <keyValuePair key="vcco_mio1_voltage" value="1.800000" description="" />
   <keyValuePair key="vccpaux_dynamic_current" value="0.074376" description="" />
   <keyValuePair key="vccpaux_static_current" value="0.010330" description="" />
   <keyValuePair key="vccpaux_total_current" value="0.084706" description="" />
   <keyValuePair key="vccpaux_voltage" value="1.800000" description="" />
   <keyValuePair key="vccpint_dynamic_current" value="0.703254" description="" />
   <keyValuePair key="vccpint_static_current" value="0.030178" description="" />
   <keyValuePair key="vccpint_total_current" value="0.733433" description="" />
   <keyValuePair key="vccpint_voltage" value="1.000000" description="" />
   <keyValuePair key="vccpll_dynamic_current" value="0.013749" description="" />
   <keyValuePair key="vccpll_static_current" value="0.003000" description="" />
   <keyValuePair key="vccpll_total_current" value="0.016749" description="" />
   <keyValuePair key="vccpll_voltage" value="1.800000" description="" />
   <keyValuePair key="version" value="2018.2.2" description="" />
  </section>
 </section>
 <section name="report_utilization" level="1" order="7" description="">
  <section name="clocking" level="2" order="1" description="">
   <keyValuePair key="bufgctrl_available" value="32" description="" />
   <keyValuePair key="bufgctrl_fixed" value="0" description="" />
   <keyValuePair key="bufgctrl_used" value="1" description="" />
   <keyValuePair key="bufgctrl_util_percentage" value="3.13" description="" />
   <keyValuePair key="bufhce_available" value="48" description="" />
   <keyValuePair key="bufhce_fixed" value="0" description="" />
   <keyValuePair key="bufhce_used" value="0" description="" />
   <keyValuePair key="bufhce_util_percentage" value="0.00" description="" />
   <keyValuePair key="bufio_available" value="8" description="" />
   <keyValuePair key="bufio_fixed" value="0" description="" />
   <keyValuePair key="bufio_used" value="0" description="" />
   <keyValuePair key="bufio_util_percentage" value="0.00" description="" />
   <keyValuePair key="bufmrce_available" value="4" description="" />
   <keyValuePair key="bufmrce_fixed" value="0" description="" />
   <keyValuePair key="bufmrce_used" value="0" description="" />
   <keyValuePair key="bufmrce_util_percentage" value="0.00" description="" />
   <keyValuePair key="bufr_available" value="8" description="" />
   <keyValuePair key="bufr_fixed" value="0" description="" />
   <keyValuePair key="bufr_used" value="0" description="" />
   <keyValuePair key="bufr_util_percentage" value="0.00" description="" />
   <keyValuePair key="mmcme2_adv_available" value="2" description="" />
   <keyValuePair key="mmcme2_adv_fixed" value="0" description="" />
   <keyValuePair key="mmcme2_adv_used" value="0" description="" />
   <keyValuePair key="mmcme2_adv_util_percentage" value="0.00" description="" />
   <keyValuePair key="plle2_adv_available" value="2" description="" />
   <keyValuePair key="plle2_adv_fixed" value="0" description="" />
   <keyValuePair key="plle2_adv_used" value="0" description="" />
   <keyValuePair key="plle2_adv_util_percentage" value="0.00" description="" />
  </section>
  <section name="dsp" level="2" order="2" description="">
   <keyValuePair key="dsps_available" value="80" description="" />
   <keyValuePair key="dsps_fixed" value="0" description="" />
   <keyValuePair key="dsps_used" value="0" description="" />
   <keyValuePair key="dsps_util_percentage" value="0.00" description="" />
  </section>
  <section name="io_standard" level="2" order="3" description="">
   <keyValuePair key="blvds_25" value="0" description="" />
   <keyValuePair key="diff_hstl_i" value="0" description="" />
   <keyValuePair key="diff_hstl_i_18" value="0" description="" />
   <keyValuePair key="diff_hstl_ii" value="0" description="" />
   <keyValuePair key="diff_hstl_ii_18" value="0" description="" />
   <keyValuePair key="diff_hsul_12" value="0" description="" />
   <keyValuePair key="diff_mobile_ddr" value="0" description="" />
   <keyValuePair key="diff_sstl135" value="0" description="" />
   <keyValuePair key="diff_sstl135_r" value="0" description="" />
   <keyValuePair key="diff_sstl15" value="1" description="" />
   <keyValuePair key="diff_sstl15_r" value="0" description="" />
   <keyValuePair key="diff_sstl18_i" value="0" description="" />
   <keyValuePair key="diff_sstl18_ii" value="0" description="" />
   <keyValuePair key="hstl_i" value="0" description="" />
   <keyValuePair key="hstl_i_18" value="1" description="" />
   <keyValuePair key="hstl_ii" value="0" description="" />
   <keyValuePair key="hstl_ii_18" value="0" description="" />
   <keyValuePair key="hsul_12" value="0" description="" />
   <keyValuePair key="lvcmos12" value="0" description="" />
   <keyValuePair key="lvcmos15" value="0" description="" />
   <keyValuePair key="lvcmos18" value="1" description="" />
   <keyValuePair key="lvcmos25" value="0" description="" />
   <keyValuePair key="lvcmos33" value="1" description="" />
   <keyValuePair key="lvds_25" value="0" description="" />
   <keyValuePair key="lvttl" value="0" description="" />
   <keyValuePair key="mini_lvds_25" value="0" description="" />
   <keyValuePair key="mobile_ddr" value="0" description="" />
   <keyValuePair key="pci33_3" value="0" description="" />
   <keyValuePair key="ppds_25" value="0" description="" />
   <keyValuePair key="rsds_25" value="0" description="" />
   <keyValuePair key="sstl135" value="0" description="" />
   <keyValuePair key="sstl135_r" value="0" description="" />
   <keyValuePair key="sstl15" value="1" description="" />
   <keyValuePair key="sstl15_r" value="0" description="" />
   <keyValuePair key="sstl18_i" value="0" description="" />
   <keyValuePair key="sstl18_ii" value="0" description="" />
   <keyValuePair key="tmds_33" value="0" description="" />
  </section>
  <section name="memory" level="2" order="4" description="">
   <keyValuePair key="block_ram_tile_available" value="60" description="" />
   <keyValuePair key="block_ram_tile_fixed" value="0" description="" />
   <keyValuePair key="block_ram_tile_used" value="0" description="" />
   <keyValuePair key="block_ram_tile_util_percentage" value="0.00" description="" />
   <keyValuePair key="ramb18_available" value="120" description="" />
   <keyValuePair key="ramb18_fixed" value="0" description="" />
   <keyValuePair key="ramb18_used" value="0" description="" />
   <keyValuePair key="ramb18_util_percentage" value="0.00" description="" />
   <keyValuePair key="ramb36_fifo_available" value="60" description="" />
   <keyValuePair key="ramb36_fifo_fixed" value="0" description="" />
   <keyValuePair key="ramb36_fifo_used" value="0" description="" />
   <keyValuePair key="ramb36_fifo_util_percentage" value="0.00" description="" />
  </section>
  <section name="primitives" level="2" order="5" description="">
   <keyValuePair key="bibuf_functional_category" value="IO" description="" />
   <keyValuePair key="bibuf_used" value="130" description="" />
   <keyValuePair key="bufg_functional_category" value="Clock" description="" />
   <keyValuePair key="bufg_used" value="1" description="" />
   <keyValuePair key="carry4_functional_category" value="CarryLogic" description="" />
   <keyValuePair key="carry4_used" value="18" description="" />
   <keyValuePair key="fdre_functional_category" value="Flop &amp; Latch" description="" />
   <keyValuePair key="fdre_used" value="988" description="" />
   <keyValuePair key="fdse_functional_category" value="Flop &amp; Latch" description="" />
   <keyValuePair key="fdse_used" value="85" description="" />
   <keyValuePair key="ibuf_functional_category" value="IO" description="" />
   <keyValuePair key="ibuf_used" value="28" description="" />
   <keyValuePair key="lut1_functional_category" value="LUT" description="" />
   <keyValuePair key="lut1_used" value="16" description="" />
   <keyValuePair key="lut2_functional_category" value="LUT" description="" />
   <keyValuePair key="lut2_used" value="63" description="" />
   <keyValuePair key="lut3_functional_category" value="LUT" description="" />
   <keyValuePair key="lut3_used" value="273" description="" />
   <keyValuePair key="lut4_functional_category" value="LUT" description="" />
   <keyValuePair key="lut4_used" value="133" description="" />
   <keyValuePair key="lut5_functional_category" value="LUT" description="" />
   <keyValuePair key="lut5_used" value="189" description="" />
   <keyValuePair key="lut6_functional_category" value="LUT" description="" />
   <keyValuePair key="lut6_used" value="186" description="" />
   <keyValuePair key="obuft_functional_category" value="IO" description="" />
   <keyValuePair key="obuft_used" value="12" description="" />
   <keyValuePair key="ps7_functional_category" value="Specialized Resource" description="" />
   <keyValuePair key="ps7_used" value="1" description="" />
   <keyValuePair key="srl16e_functional_category" value="Distributed Memory" description="" />
   <keyValuePair key="srl16e_used" value="19" description="" />
   <keyValuePair key="srlc32e_functional_category" value="Distributed Memory" description="" />
   <keyValuePair key="srlc32e_used" value="47" description="" />
  </section>
  <section name="slice_logic" level="2" order="6" description="">
   <keyValuePair key="f7_muxes_available" value="8800" description="" />
   <keyValuePair key="f7_muxes_fixed" value="0" description="" />
   <keyValuePair key="f7_muxes_used" value="0" description="" />
   <keyValuePair key="f7_muxes_util_percentage" value="0.00" description="" />
   <keyValuePair key="f8_muxes_available" value="4400" description="" />
   <keyValuePair key="f8_muxes_fixed" value="0" description="" />
   <keyValuePair key="f8_muxes_used" value="0" description="" />
   <keyValuePair key="f8_muxes_util_percentage" value="0.00" description="" />
   <keyValuePair key="fully_used_lut_ff_pairs_fixed" value="3.05" description="" />
   <keyValuePair key="fully_used_lut_ff_pairs_used" value="122" description="" />
   <keyValuePair key="lut_as_distributed_ram_fixed" value="0" description="" />
   <keyValuePair key="lut_as_distributed_ram_fixed" value="0" description="" />
   <keyValuePair key="lut_as_distributed_ram_used" value="0" description="" />
   <keyValuePair key="lut_as_distributed_ram_used" value="0" description="" />
   <keyValuePair key="lut_as_logic_available" value="17600" description="" />
   <keyValuePair key="lut_as_logic_available" value="17600" description="" />
   <keyValuePair key="lut_as_logic_fixed" value="0" description="" />
   <keyValuePair key="lut_as_logic_fixed" value="0" description="" />
   <keyValuePair key="lut_as_logic_used" value="679" description="" />
   <keyValuePair key="lut_as_logic_used" value="679" description="" />
   <keyValuePair key="lut_as_logic_util_percentage" value="3.86" description="" />
   <keyValuePair key="lut_as_logic_util_percentage" value="3.86" description="" />
   <keyValuePair key="lut_as_memory_available" value="6000" description="" />
   <keyValuePair key="lut_as_memory_available" value="6000" description="" />
   <keyValuePair key="lut_as_memory_fixed" value="0" description="" />
   <keyValuePair key="lut_as_memory_fixed" value="0" description="" />
   <keyValuePair key="lut_as_memory_used" value="62" description="" />
   <keyValuePair key="lut_as_memory_used" value="62" description="" />
   <keyValuePair key="lut_as_memory_util_percentage" value="1.03" description="" />
   <keyValuePair key="lut_as_memory_util_percentage" value="1.03" description="" />
   <keyValuePair key="lut_as_shift_register_fixed" value="0" description="" />
   <keyValuePair key="lut_as_shift_register_fixed" value="0" description="" />
   <keyValuePair key="lut_as_shift_register_used" value="62" description="" />
   <keyValuePair key="lut_as_shift_register_used" value="62" description="" />
   <keyValuePair key="lut_ff_pairs_with_one_unused_flip_flop_fixed" value="62" description="" />
   <keyValuePair key="lut_ff_pairs_with_one_unused_flip_flop_used" value="273" description="" />
   <keyValuePair key="lut_ff_pairs_with_one_unused_lut_output_fixed" value="273" description="" />
   <keyValuePair key="lut_ff_pairs_with_one_unused_lut_output_used" value="271" description="" />
   <keyValuePair key="lut_flip_flop_pairs_available" value="17600" description="" />
   <keyValuePair key="lut_flip_flop_pairs_fixed" value="0" description="" />
   <keyValuePair key="lut_flip_flop_pairs_used" value="417" description="" />
   <keyValuePair key="lut_flip_flop_pairs_util_percentage" value="2.37" description="" />
   <keyValuePair key="register_as_flip_flop_available" value="35200" description="" />
   <keyValuePair key="register_as_flip_flop_fixed" value="0" description="" />
   <keyValuePair key="register_as_flip_flop_used" value="1073" description="" />
   <keyValuePair key="register_as_flip_flop_util_percentage" value="3.05" description="" />
   <keyValuePair key="register_as_latch_available" value="35200" description="" />
   <keyValuePair key="register_as_latch_fixed" value="0" description="" />
   <keyValuePair key="register_as_latch_used" value="0" description="" />
   <keyValuePair key="register_as_latch_util_percentage" value="0.00" description="" />
   <keyValuePair key="slice_available" value="4400" description="" />
   <keyValuePair key="slice_fixed" value="0" description="" />
   <keyValuePair key="slice_luts_available" value="17600" description="" />
   <keyValuePair key="slice_luts_fixed" value="0" description="" />
   <keyValuePair key="slice_luts_used" value="741" description="" />
   <keyValuePair key="slice_luts_util_percentage" value="4.21" description="" />
   <keyValuePair key="slice_registers_available" value="35200" description="" />
   <keyValuePair key="slice_registers_fixed" value="0" description="" />
   <keyValuePair key="slice_registers_used" value="1073" description="" />
   <keyValuePair key="slice_registers_util_percentage" value="3.05" description="" />
   <keyValuePair key="slice_used" value="354" description="" />
   <keyValuePair key="slice_util_percentage" value="8.05" description="" />
   <keyValuePair key="slicel_fixed" value="0" description="" />
   <keyValuePair key="slicel_used" value="228" description="" />
   <keyValuePair key="slicem_fixed" value="0" description="" />
   <keyValuePair key="slicem_used" value="126" description="" />
   <keyValuePair key="unique_control_sets_used" value="56" description="" />
   <keyValuePair key="using_o5_and_o6_fixed" value="56" description="" />
   <keyValuePair key="using_o5_and_o6_used" value="4" description="" />
   <keyValuePair key="using_o5_output_only_fixed" value="4" description="" />
   <keyValuePair key="using_o5_output_only_used" value="0" description="" />
   <keyValuePair key="using_o6_output_only_fixed" value="0" description="" />
   <keyValuePair key="using_o6_output_only_used" value="58" description="" />
  </section>
  <section name="specific_feature" level="2" order="7" description="">
   <keyValuePair key="bscane2_available" value="4" description="" />
   <keyValuePair key="bscane2_fixed" value="0" description="" />
   <keyValuePair key="bscane2_used" value="0" description="" />
   <keyValuePair key="bscane2_util_percentage" value="0.00" description="" />
   <keyValuePair key="capturee2_available" value="1" description="" />
   <keyValuePair key="capturee2_fixed" value="0" description="" />
   <keyValuePair key="capturee2_used" value="0" description="" />
   <keyValuePair key="capturee2_util_percentage" value="0.00" description="" />
   <keyValuePair key="dna_port_available" value="1" description="" />
   <keyValuePair key="dna_port_fixed" value="0" description="" />
   <keyValuePair key="dna_port_used" value="0" description="" />
   <keyValuePair key="dna_port_util_percentage" value="0.00" description="" />
   <keyValuePair key="efuse_usr_available" value="1" description="" />
   <keyValuePair key="efuse_usr_fixed" value="0" description="" />
   <keyValuePair key="efuse_usr_used" value="0" description="" />
   <keyValuePair key="efuse_usr_util_percentage" value="0.00" description="" />
   <keyValuePair key="frame_ecce2_available" value="1" description="" />
   <keyValuePair key="frame_ecce2_fixed" value="0" description="" />
   <keyValuePair key="frame_ecce2_used" value="0" description="" />
   <keyValuePair key="frame_ecce2_util_percentage" value="0.00" description="" />
   <keyValuePair key="icape2_available" value="2" description="" />
   <keyValuePair key="icape2_fixed" value="0" description="" />
   <keyValuePair key="icape2_used" value="0" description="" />
   <keyValuePair key="icape2_util_percentage" value="0.00" description="" />
   <keyValuePair key="startupe2_available" value="1" description="" />
   <keyValuePair key="startupe2_fixed" value="0" description="" />
   <keyValuePair key="startupe2_used" value="0" description="" />
   <keyValuePair key="startupe2_util_percentage" value="0.00" description="" />
   <keyValuePair key="xadc_available" value="1" description="" />
   <keyValuePair key="xadc_fixed" value="0" description="" />
   <keyValuePair key="xadc_used" value="0" description="" />
   <keyValuePair key="xadc_util_percentage" value="0.00" description="" />
  </section>
 </section>
 <section name="router" level="1" order="8" description="">
  <section name="usage" level="2" order="1" description="">
   <keyValuePair key="actual_expansions" value="765294" description="" />
   <keyValuePair key="bogomips" value="5618" description="" />
   <keyValuePair key="bram18" value="0" description="" />
   <keyValuePair key="bram36" value="0" description="" />
   <keyValuePair key="bufg" value="0" description="" />
   <keyValuePair key="bufr" value="0" description="" />
   <keyValuePair key="congestion_level" value="0" description="" />
   <keyValuePair key="ctrls" value="56" description="" />
   <keyValuePair key="dsp" value="0" description="" />
   <keyValuePair key="effort" value="2" description="" />
   <keyValuePair key="estimated_expansions" value="1190238" description="" />
   <keyValuePair key="ff" value="1073" description="" />
   <keyValuePair key="global_clocks" value="1" description="" />
   <keyValuePair key="high_fanout_nets" value="2" description="" />
   <keyValuePair key="iob" value="28" description="" />
   <keyValuePair key="lut" value="797" description="" />
   <keyValuePair key="movable_instances" value="2286" description="" />
   <keyValuePair key="nets" value="4372" description="" />
   <keyValuePair key="pins" value="14481" description="" />
   <keyValuePair key="pll" value="0" description="" />
   <keyValuePair key="router_runtime" value="0.000000" description="" />
   <keyValuePair key="router_timing_driven" value="1" description="" />
   <keyValuePair key="threads" value="8" description="" />
   <keyValuePair key="timing_constraints_exist" value="1" description="" />
  </section>
 </section>
 <section name="synthesis" level="1" order="9" description="">
  <section name="command_line_options" level="2" order="1" description="">
   <keyValuePair key="-assert" value="default::[not_specified]" description="" />
   <keyValuePair key="-bufg" value="default::12" description="" />
   <keyValuePair key="-cascade_dsp" value="default::auto" description="" />
   <keyValuePair key="-constrset" value="default::[not_specified]" description="" />
   <keyValuePair key="-control_set_opt_threshold" value="default::auto" description="" />
   <keyValuePair key="-directive" value="default::default" description="" />
   <keyValuePair key="-fanout_limit" value="default::10000" description="" />
   <keyValuePair key="-flatten_hierarchy" value="default::rebuilt" description="" />
   <keyValuePair key="-fsm_extraction" value="default::auto" description="" />
   <keyValuePair key="-gated_clock_conversion" value="default::off" description="" />
   <keyValuePair key="-generic" value="default::[not_specified]" description="" />
   <keyValuePair key="-include_dirs" value="default::[not_specified]" description="" />
   <keyValuePair key="-keep_equivalent_registers" value="default::[not_specified]" description="" />
   <keyValuePair key="-max_bram" value="default::-1" description="" />
   <keyValuePair key="-max_bram_cascade_height" value="default::-1" description="" />
   <keyValuePair key="-max_dsp" value="default::-1" description="" />
   <keyValuePair key="-max_uram" value="default::-1" description="" />
   <keyValuePair key="-max_uram_cascade_height" value="default::-1" description="" />
   <keyValuePair key="-mode" value="default::default" description="" />
   <keyValuePair key="-name" value="default::[not_specified]" description="" />
   <keyValuePair key="-no_lc" value="default::[not_specified]" description="" />
   <keyValuePair key="-no_srlextract" value="default::[not_specified]" description="" />
   <keyValuePair key="-no_timing_driven" value="default::[not_specified]" description="" />
   <keyValuePair key="-part" value="xc7z010clg400-1" description="" />
   <keyValuePair key="-resource_sharing" value="default::auto" description="" />
   <keyValuePair key="-retiming" value="default::[not_specified]" description="" />
   <keyValuePair key="-rtl" value="default::[not_specified]" description="" />
   <keyValuePair key="-rtl_skip_constraints" value="default::[not_specified]" description="" />
   <keyValuePair key="-rtl_skip_ip" value="default::[not_specified]" description="" />
   <keyValuePair key="-seu_protect" value="default::none" description="" />
   <keyValuePair key="-sfcu" value="default::[not_specified]" description="" />
   <keyValuePair key="-shreg_min_size" value="default::3" description="" />
   <keyValuePair key="-top" value="block_design_wrapper" description="" />
   <keyValuePair key="-verilog_define" value="default::[not_specified]" description="" />
  </section>
  <section name="usage" level="2" order="2" description="">
   <keyValuePair key="elapsed" value="00:00:23s" description="" />
   <keyValuePair key="hls_ip" value="0" description="" />
   <keyValuePair key="memory_gain" value="444.656MB" description="" />
   <keyValuePair key="memory_peak" value="1642.938MB" description="" />
  </section>
 </section>
 <section name="unisim_transformation" level="1" order="10" description="">
  <section name="post_unisim_transformation" level="2" order="1" description="">
   <keyValuePair key="bibuf" value="130" description="" />
   <keyValuePair key="bufg" value="1" description="" />
   <keyValuePair key="carry4" value="18" description="" />
   <keyValuePair key="fdre" value="1051" description="" />
   <keyValuePair key="fdse" value="85" description="" />
   <keyValuePair key="gnd" value="53" description="" />
   <keyValuePair key="ibuf" value="28" description="" />
   <keyValuePair key="lut1" value="128" description="" />
   <keyValuePair key="lut2" value="64" description="" />
   <keyValuePair key="lut3" value="292" description="" />
   <keyValuePair key="lut4" value="132" description="" />
   <keyValuePair key="lut5" value="200" description="" />
   <keyValuePair key="lut6" value="225" description="" />
   <keyValuePair key="obuft" value="12" description="" />
   <keyValuePair key="ps7" value="1" description="" />
   <keyValuePair key="srl16e" value="19" description="" />
   <keyValuePair key="srlc32e" value="47" description="" />
   <keyValuePair key="vcc" value="56" description="" />
  </section>
  <section name="pre_unisim_transformation" level="2" order="2" description="">
   <keyValuePair key="bibuf" value="130" description="" />
   <keyValuePair key="bufg" value="1" description="" />
   <keyValuePair key="carry4" value="18" description="" />
   <keyValuePair key="fdre" value="1051" description="" />
   <keyValuePair key="fdse" value="85" description="" />
   <keyValuePair key="gnd" value="53" description="" />
   <keyValuePair key="ibuf" value="16" description="" />
   <keyValuePair key="iobuf" value="12" description="" />
   <keyValuePair key="lut1" value="128" description="" />
   <keyValuePair key="lut2" value="64" description="" />
   <keyValuePair key="lut3" value="292" description="" />
   <keyValuePair key="lut4" value="132" description="" />
   <keyValuePair key="lut5" value="200" description="" />
   <keyValuePair key="lut6" value="225" description="" />
   <keyValuePair key="ps7" value="1" description="" />
   <keyValuePair key="srl16e" value="19" description="" />
   <keyValuePair key="srlc32e" value="47" description="" />
   <keyValuePair key="vcc" value="56" description="" />
  </section>
 </section>
 <section name="vivado_usage" level="1" order="11" description="">
  <section name="gui_handlers" level="2" order="1" description="">
   <keyValuePair key="applyrsbmultiautomationdialog_checkbox_tree" value="10" description="" />
   <keyValuePair key="basedialog_cancel" value="4" description="" />
   <keyValuePair key="basedialog_ok" value="31" description="" />
   <keyValuePair key="basedialog_yes" value="3" description="" />
   <keyValuePair key="boardchooser_board_table" value="1" description="" />
   <keyValuePair key="boardtreepanel_board_tree_panel" value="8" description="" />
   <keyValuePair key="cmdmsgdialog_ok" value="2" description="" />
   <keyValuePair key="coretreetablepanel_core_tree_table" value="9" description="" />
   <keyValuePair key="createconstraintsfilepanel_file_name" value="1" description="" />
   <keyValuePair key="createnewdiagramdialog_design_name" value="1" description="" />
   <keyValuePair key="filesetpanel_file_set_panel_tree" value="4" description="" />
   <keyValuePair key="flownavigatortreepanel_flow_navigator_tree" value="4" description="" />
   <keyValuePair key="mainmenumgr_checkpoint" value="3" description="" />
   <keyValuePair key="mainmenumgr_export" value="3" description="" />
   <keyValuePair key="mainmenumgr_file" value="10" description="" />
   <keyValuePair key="mainmenumgr_ip" value="3" description="" />
   <keyValuePair key="mainmenumgr_project" value="4" description="" />
   <keyValuePair key="mainmenumgr_text_editor" value="2" description="" />
   <keyValuePair key="mainmenumgr_window" value="2" description="" />
   <keyValuePair key="maintoolbarmgr_run" value="1" description="" />
   <keyValuePair key="mioconfigtreetablepanel_mio_config_tree_table" value="3" description="" />
   <keyValuePair key="newexporthardwaredialog_include_bitstream" value="1" description="" />
   <keyValuePair key="pacommandnames_auto_connect_ports" value="1" description="" />
   <keyValuePair key="pacommandnames_create_top_hdl" value="1" description="" />
   <keyValuePair key="pacommandnames_export_hardware" value="1" description="" />
   <keyValuePair key="pacommandnames_goto_netlist_design" value="1" description="" />
   <keyValuePair key="pacommandnames_launch_hardware" value="2" description="" />
   <keyValuePair key="pacommandnames_new_project" value="1" description="" />
   <keyValuePair key="pacommandnames_ports_window" value="1" description="" />
   <keyValuePair key="pacommandnames_regenerate_layout" value="17" description="" />
   <keyValuePair key="pacommandnames_run_bitgen" value="2" description="" />
   <keyValuePair key="pacommandnames_run_synthesis" value="1" description="" />
   <keyValuePair key="pacommandnames_select_area" value="3" description="" />
   <keyValuePair key="pacommandnames_validate_rsb_design" value="1" description="" />
   <keyValuePair key="paviews_code" value="1" description="" />
   <keyValuePair key="projectnamechooser_choose_project_location" value="1" description="" />
   <keyValuePair key="projectnamechooser_project_name" value="2" description="" />
   <keyValuePair key="rsbapplyautomationbar_run_block_automation" value="1" description="" />
   <keyValuePair key="rsbapplyautomationbar_run_connection_automation" value="5" description="" />
   <keyValuePair key="rsbblockproppanels_name" value="6" description="" />
   <keyValuePair key="rsbexternalinterfaceproppanels_name" value="6" description="" />
   <keyValuePair key="signaltreepanel_signal_tree_table" value="37" description="" />
   <keyValuePair key="syntheticagettingstartedview_recent_projects" value="3" description="" />
   <keyValuePair key="systembuilderview_add_ip" value="4" description="" />
   <keyValuePair key="systembuilderview_optimize_routing" value="1" description="" />
   <keyValuePair key="systembuilderview_pin_blocks_and_ports_to_location" value="1" description="" />
   <keyValuePair key="taskbanner_close" value="1" description="" />
  </section>
  <section name="java_command_handlers" level="2" order="2" description="">
   <keyValuePair key="autoconnectboardcomp" value="8" description="" />
   <keyValuePair key="autoconnectport" value="1" description="" />
   <keyValuePair key="createblockdesign" value="1" description="" />
   <keyValuePair key="createtophdl" value="1" description="" />
   <keyValuePair key="customizersbblock" value="11" description="" />
   <keyValuePair key="editdelete" value="6" description="" />
   <keyValuePair key="editundo" value="5" description="" />
   <keyValuePair key="newexporthardware" value="1" description="" />
   <keyValuePair key="newlaunchhardware" value="2" description="" />
   <keyValuePair key="newproject" value="1" description="" />
   <keyValuePair key="openblockdesign" value="2" description="" />
   <keyValuePair key="regeneratersblayout" value="17" description="" />
   <keyValuePair key="runbitgen" value="2" description="" />
   <keyValuePair key="runsynthesis" value="1" description="" />
   <keyValuePair key="savedesign" value="1" description="" />
   <keyValuePair key="saversbdesign" value="9" description="" />
   <keyValuePair key="showview" value="1" description="" />
   <keyValuePair key="toggleselectareamode" value="3" description="" />
   <keyValuePair key="validatersbdesign" value="1" description="" />
   <keyValuePair key="viewtasksynthesis" value="1" description="" />
  </section>
  <section name="other_data" level="2" order="3" description="">
   <keyValuePair key="guimode" value="3" description="" />
  </section>
  <section name="project_data" level="2" order="4" description="">
   <keyValuePair key="constraintsetcount" value="1" description="" />
   <keyValuePair key="core_container" value="false" description="" />
   <keyValuePair key="currentimplrun" value="impl_1" description="" />
   <keyValuePair key="currentsynthesisrun" value="synth_1" description="" />
   <keyValuePair key="default_library" value="xil_defaultlib" description="" />
   <keyValuePair key="designmode" value="RTL" description="" />
   <keyValuePair key="export_simulation_activehdl" value="0" description="" />
   <keyValuePair key="export_simulation_ies" value="0" description="" />
   <keyValuePair key="export_simulation_modelsim" value="0" description="" />
   <keyValuePair key="export_simulation_questa" value="0" description="" />
   <keyValuePair key="export_simulation_riviera" value="0" description="" />
   <keyValuePair key="export_simulation_vcs" value="0" description="" />
   <keyValuePair key="export_simulation_xsim" value="0" description="" />
   <keyValuePair key="implstrategy" value="Vivado Implementation Defaults" description="" />
   <keyValuePair key="launch_simulation_activehdl" value="0" description="" />
   <keyValuePair key="launch_simulation_ies" value="0" description="" />
   <keyValuePair key="launch_simulation_modelsim" value="0" description="" />
   <keyValuePair key="launch_simulation_questa" value="0" description="" />
   <keyValuePair key="launch_simulation_riviera" value="0" description="" />
   <keyValuePair key="launch_simulation_vcs" value="0" description="" />
   <keyValuePair key="launch_simulation_xsim" value="0" description="" />
   <keyValuePair key="simulator_language" value="Mixed" description="" />
   <keyValuePair key="srcsetcount" value="2" description="" />
   <keyValuePair key="synthesisstrategy" value="Vivado Synthesis Defaults" description="" />
   <keyValuePair key="target_language" value="VHDL" description="" />
   <keyValuePair key="target_simulator" value="XSim" description="" />
   <keyValuePair key="totalimplruns" value="7" description="" />
   <keyValuePair key="totalsynthesisruns" value="7" description="" />
  </section>
 </section>
</section>
</webTalkData>
